{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.nicothekid_prismarine_clam.general": {
      "initial_state": "default",
			"states": {
				"default": {
					"transitions": [
						{
							"clam_opening": "!query.is_sheared"
						}
					],
					"blend_transition": 1.0
				},
				"clam_opening": {
					"animations": [ "clam_opening" ],
					"transitions": [
						{
							"default": "query.is_sheared"
						}
					],
					"blend_transition": 0.3
				}
			}
    }
  }
}